@charset "utf-8";



/* CSS Document */



.print_show{ display: none;}





#error404 .post-content{ padding-top: 20px;}





/**************Home & List***************************************/

#content{ padding:35px 0 60px 0;}

.post_list{ margin-left:-11px; margin-right:-11px; overflow:hidden;}

.post_list .post_item{ margin-bottom:30px; position:relative; float:left; width:315px; padding-left:11px; padding-right:11px;}

.post_list .post_featured{ position:relative; overflow:hidden;}

.post_list .post_featured img{ width: 100%; transition: all 0.5s ease 0s;}

.post_list .post_featured .featured_overlay{ display:block; position:absolute; left:0px; top:0px; width:100%; height:100%; background:rgba(0,0,0,0.3); opacity:0; cursor:pointer;}

.post_list .post_excerpt{ padding:34px 30px 45px;}

.post_list .post_excerpt h2{ font-size:28px; font-weight:300;line-height:1.2; background:url(images/hoz_rule.png) no-repeat left bottom; padding-bottom:13px; margin-bottom:14px;}

.post_list .post_excerpt p{ font-size:14px; color:#747474; font-weight:300;}

.post_list .post_item_inner{ position:relative;}

.post_list .post_item a{ display:block; background:#fff; height:100%;}

.post_list .post_item a:hover{ background:#dbdbdb;}

.post_list .post_item a:hover .post_featured .featured_overlay{ opacity:1;}

.post_list .post_item a:hover .post_featured img{

	backface-visibility: hidden;

    -webkit-transform: scale(1.05);

    transform: scale(1.05);	

}

.post_list a:after{ content:""; display:table; clear:both;}

.post_list a.popup-modal{ height:52px; padding-top:16px;color:#fff; font-weight:700; text-transform:uppercase; padding-left:30px; padding-right:30px; display:block; position:absolute; left:11px; bottom:0px;

  width: -moz-calc(100% - 22px);

  width: -webkit-calc(100% - 22px);

  width: calc(100% - 22px); 

}

.post_list .first_post a.popup-modal{ left:auto; right:11px;

  width: -moz-calc(50% - 22px);

  width: -webkit-calc(50% - 22px);

  width: calc(50% - 22px);

}

.post_list a.post_more i{ margin-right:5px;}

.post_list a.post_more:hover{}

.ribbonText{ display:block; font-size:12px; padding:5px 30px 4px; text-transform:uppercase; font-weight:12px; position:absolute; left:0px; top:156px; color:#fff; font-weight:700;}



.post_list .category_info .post_item_inner{ background:none; padding-top:10px;}

.post_list .category_info{ color:#fff; float:left; padding-left:11px; padding-right:11px; margin-bottom:30px;}

.post_list .category_info h1{ font-size:75px; font-weight:300; margin-bottom:38px;}

.post_list .category_info h1 strong{ font-weight:700;}

.post_list .category_info p{ font-size:20px; font-weight:300;margin-bottom:20px; line-height:1.5;}

.post_list .category_info ul{ max-width:510px;margin-bottom:20px;}

.post_list .category_info ul li{ font-size:20px; font-weight:300; list-style:disc; margin-left:20px; margin-bottom:20px; line-height:1.5;}

.post_list .category_info,

.post_list .first_post{ width:630px;}

.post_list .first_post .mobile_first_featured{ display:none;}

.post_list .first_post .post_item_inner:after{ content:""; display:table; clear:both;}

.post_list .first_post .post_featured{ 

  width: -moz-calc(50% + 11px);

  width: -webkit-calc(50% + 11px);

  width: calc(50% + 11px); 

  float:left;}

.post_list .first_post .post_excerpt{ padding-top:83px; padding-bottom:39px;

  width: -moz-calc(50% - 11px);

  width: -webkit-calc(50% - 11px);

  width: calc(50% - 11px);   

  float:left;}

.post_list .first_post .ribbonText{ top:33px;

  left: -moz-calc(50% + 11px);

  left: -webkit-calc(50% + 11px);

  left: calc(50% + 11px);

}





.list_top_row:after,

.list_row:after{ content:""; display:table; clear:both;}  

  

  

  

  

  



/*---------------------------------------------------------------------- Footer -*/

#footer{ padding-top:24px; padding-bottom:24px;}

.footer_logo{ margin-right:15px;}

.footer_left{ float:left; padding-top:9px;}

.footer_left p{ display:inline; font-size:12px; margin-bottom:0px;}

.footer_right{ float:right;}

.footer_socials{ display:inline-block; overflow:hidden; vertical-align:middle;}

.footer_socials li{ float:left; font-size:24px; margin-left:18px;}

.print_button{  padding:0; display:inline-block;display:none; margin-left:30px; font-size:14px;font-family: 'Open Sans', sans-serif; text-transform:uppercase; font-weight:700; color:#fff; border:0;}

.print_button i{ font-size:14px; font-weight:normal; margin-right:2px;}

.print_button span{ display:block; padding:15px 30px 17px;}

.print_button:hover span{ background:rgba(0,0,0,0.2);}





/********************************Categories**********************************/

.categories_list{ overflow:hidden; padding-top:36px;}

.categories_list ul{ margin:0 -11px; overflow:hidden;}

.categories_list ul li{ width:315px; float:left; padding:0 11px; margin-bottom:30px;}

.categories_list ul li .img_box{ position:relative; display: inline-block;vertical-align: middle; overflow:hidden; width: 100%;}

.categories_list ul li .img_box img{ width: 100%; transition: all 0.5s ease 0s;}

.categories_list ul li a h4{ margin-bottom:8px; font-size:28px; font-weight:300; line-height:1.2; background:url(images/hoz_rule.png) no-repeat left bottom; padding-bottom:13px; margin-bottom:17px;}

.categories_list ul li a strong{ color:#747474;}

.item_box{ background:#ffffff; position:relative;}

.item_box .post_more{ height:52px; padding-top:16px;  color:#fff; font-weight:700; text-transform:uppercase; padding-left:30px; padding-right:30px; display:block; position:absolute; left:0px; bottom:0px; width:100%;}

.item_box .post_more i{ margin-right:5px;}

.cat_text_box{ padding:34px 30px 110px;}

.categories_list ul li a{ display:block;}

.categories_list ul li a:hover{ display:block; background:#dbdbdb;}

.categories_list ul li a:hover .img_box img{

	backface-visibility: hidden;

    -webkit-transform: scale(1.05);

    transform: scale(1.05);

}













 

body.mainMav_open{ overflow:hidden;} 

#mainNav_overlay{ display:none; width:100%; position:fixed; left:0px; top:0px; z-index:9997; background:rgba(0, 0, 0, 0.5); cursor:url(images/cursor_close.png),auto;/-webkit-transition-duration:750ms,0ms,375ms;-moz-transition-duration:750ms,0ms,375ms;-o-transition-duration:750ms,0ms,375ms;transition-duration:750ms,0ms,375ms;-webkit-transition-timing-function:cubic-bezier(.175,.885,.32,1.14),linear,ease-in-out;-moz-transition-timing-function:cubic-bezier(.175,.885,.32,1.14),linear,ease-in-out;-o-transition-timing-function:cubic-bezier(.175,.885,.32,1.14),linear,ease-in-out;transition-timing-function:cubic-bezier(.175,.885,.32,1.14),linear,ease-in-out;-webkit-transition-delay:0ms,0ms,0ms;-moz-transition-delay:0ms,0ms,0ms;-o-transition-delay:0ms,0ms,0ms;transition-delay:0ms,0ms,0ms;}

#mainNav{ width:496px; position:fixed; top:0px; right:-496px; z-index:9998; padding-top:118px;}

#mainNav:before{ display:block; content:""; width:100%; height:10px; background:url(images/top_shadow.png) repeat-x top; position:absolute; left:0px; top:0px;}

#mainNav h2{ padding-left:64px; padding-right:64px; font-size:50px; font-weight:300; margin-bottom:38px; color:#fff;}

#mainNav .item_box{ background:none;}

#mainNav ul{}

#mainNav li{}

#mainNav li a{ display:block; padding:35px 64px; overflow:hidden;}

#mainNav .img_box{ float:left; width:43%; padding-right:12px;}

#mainNav .img_box img{ margin-bottom:10px;}

#mainNav .img_box h4{ font-size:18px; font-weight:700; color:#fff; margin:0;}

#mainNav .cat_text_box{ float:left; width:57%; padding:0; padding-left:12px; color:#fff;}

#mainNav .cat_text_box p,

#mainNav .cat_text_box ul{ color:#fff; margin-bottom: 10px; line-height: 1.2; }

#mainNav .cat_text_box ul li{ margin-bottom:10px; list-style:disc; margin-left:10px;}

#mainNav .cat_text_box ul li:last-child{ margin-bottom:0px;}

.closeMenu_but{ font-size:20px; border:0; background:none; color:#fff; opacity:0.5; cursor:pointer; position:absolute; top:24px; right:20px;}

.closeMenu_but:hover{ opacity:1;}







/************************Single************************************************/

.single_content{ background:#fff; max-width:900px; margin:11px auto; position:relative;}

.single_head{ padding:21px 30px 40px 69px; position:relative;}

.single_head:before{ display:block; content:""; width:100%; height:10px; background:url(images/top_shadow.png) repeat-x top; position:absolute; left:0px; top:0px;}

.single_body{ padding:77px 69px; position:relative;}
.single_body:after{ display:table; content:""; clear:both;}

.mfp-content .mfp-close{ opacity:0;}

.mfp-content .single_body .mfp-close{ width:auto; position:absolute; right:30px; top:auto; bottom:20px; height:45px; opacity:1;font-size:14px; padding:0; font-weight:300;}

.single_featured{ margin-bottom:30px;}

.single_title{ color:#fff; font-size:30px;}



.single_meta{ margin-bottom:15px;}

.single_meta a{ font-size:12px; text-transform:uppercase; color:#fff; font-weight:700;}

.single_head_top{ text-align:right; margin-bottom:28px;}

.single_head_top a{ margin-right:20px; color:#fff; font-size:14px; font-weight:300; vertical-align:middle; display:inline-block;}

.single_head_top a:hover,

.single_head_top a:active{ opacity:0.5;}

.single_head_top a:visited{ opacity:1;}

.single_head_top .stButton .stLarge,

.single_head_top .stButton .stLarge:hover{ background:url(images/share_bg.png) no-repeat !important; height:14px; width:57px; vertical-align:middle;}

.mfp-content .single_head_top .mfp-close{ width:auto; border:0; cursor:pointer; background:none; color:#fff; font-size:14px; padding:0; height:23px; font-weight:300; vertical-align:middle; display:inline-block; position:static; opacity:1; line-height:1;}

.mfp-content .single_head_top .mfp-close:hover,

.mfp-content .single_head_top .mfp-close:active{ opacity:0.5;}







@media screen and (min-width:1291px){

.post_list .first_post{ height:491px !important;}





}



@media screen and (max-width:1290px){

.container{ margin-left:20px; margin-right:20px;}

.post_list .first_post .post_item_inner{ height:100%;}

.post_list .first_post .post_featured{ height:100%;}

.post_list .first_post .post_featured img{ height:100% !important; max-width:none; width:auto !important}

.list_top_row::after{ clear:none;}



	

}







@media screen and (max-width:960px){

.container{width: auto;margin-left: 20px; margin-right: 20px;}

.header_top .container{margin-left: 0;margin-right: 0;}





#logo img{ max-width:none; width:auto;}

#logo img.logo{ display:none;}

#logo img.mobileLogo{ display:block;}









}







@media screen and (max-width:767px){

h1.page_title{font-size:2.5em;}	

.post_list .category_info h1{ font-size:2.5em;}

.post_list .category_info ul li{ font-size:1.2em;}

.menu_button{ font-size:1em;}

.menu_button i.Hamburger{ margin-left:10px;}

.menu_button i.Hamburger i{ height:2px;}





.footer_left,

.footer_right{ float:none; text-align:center;}

.footer_right { padding-top:20px;}

.footer_right .print_button{ display:none;}

.footer_socials li{ margin:0px 9px;}



#mainNav{ width:280px; padding-top:60px;}

#mainNav h2{ font-size:3em; padding:0px 20px;}

#mainNav li a{ padding:20px;}

#mainNav .img_box,

#mainNav .cat_text_box{ float:none; padding:0; width:auto;}

#mainNav .img_box{ margin-bottom:10px;}

#mainNav .img_box img{ display:none;}





.jspVerticalBar{ right:10px;}





.single_head{ padding:20px;}

.single_body{ padding:20px;}





}







@media screen and (max-width:670px){

.menu_button span{ display:none;}	

.header_right span	{ display:none;}

.post_list .first_post,

.post_list .post_item{ max-width:315px; width:100%; height:auto !important; float:none; margin:0px auto 30px;}	

.post_list .category_info{ width:100%; max-width:none; float:none;}		

.post_list .post_excerpt,

.post_list .first_post .post_excerpt{ width:100%; float:none; padding:24px 24px 45px;}	

/*.post_list .first_post .post_excerpt{ padding-bottom:0px;}*/	

.post_list .post_item .post_content{ width:auto; float: none;}

.post_list .post_item .post_featured{float: none;width: auto;padding-right:0;text-align: center;}

.post_list .first_post .ribbonText{ left:0px; top:156px;}





.post_list .first_post{ height:auto !important;}

.post_list .first_post .post_featured{ height:auto !important; width:100%;}

.post_list .first_post .post_featured img{ height:auto; max-width:100%;}

.post_list .first_post .post_featured img{ display:none;}

.post_list .first_post .post_featured .mobile_first_featured{ display:block;}



#content{padding:45px 0 30px 0;}



.categories_list ul li{max-width:315px; width:100%; float: none;margin:0px auto 30px;}

.cat_text_box{ padding:24px 24px 70px;}





.post_list .first_post a.popup-modal{ left:auto; right:auto;

  width: -moz-calc(100% - 22px);

  width: -webkit-calc(100% - 22px);

  width: calc(100% - 22px);

}









}











#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}

#cboxWrapper {max-width:none;}

#cboxOverlay{position:fixed; width:100%; height:100%;}

#cboxMiddleLeft, #cboxBottomLeft{clear:left;}

#cboxContent{position:relative;}

#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}

#cboxTitle{margin:0;}

#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}

.cboxIframe{width:100%; height:100%; display:block; border:0;}

#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}



/* 

    User Style:

    Change the following styles to modify the appearance of Colorbox.  They are

    ordered & tabbed in a way that represents the nesting of the generated HTML.

*/

#cboxOverlay{background:#000;}

#colorbox{outline:0;}

    #cboxContent{margin-top:20px;background:#000;}

        .cboxIframe{background:#fff;}

        #cboxError{padding:50px; border:1px solid #ccc;}

        #cboxLoadedContent{border:5px solid #000; background:#fff;}

        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}

        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}

        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}



        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */

        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

        

        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */

        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        

        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}

        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(images/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}

        #cboxPrevious:hover{background-position:bottom left;}

        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(images/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}

        #cboxNext:hover{background-position:bottom right;}

        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(images/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}

        #cboxClose:hover{background-position:bottom center;}











/*******20171102*******************/

.post_list .first_post a.simple-ajax-popup-align-top{ background:url(images/bg_post_item_first_post2.png) right top repeat-y;}

.post_list .first_post a.simple-ajax-popup-align-top:hover{background:url(images/bg_post_item_first_post.png) right top repeat-y;}



